<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>Doručovací SMS</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Varování! Funkce Doručovací SMS je vypnuta. Pro zapnutí restartujte hlavní pokladnu.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>budova {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>Ulice {0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>byt {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>Byt {0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>{0} Ul.</value>
  </data>
</root>